Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 13:23:55 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto">Good afternoon </div>
<div dir="auto">Kindly be informed this my first time to make order and my address in center of Dubai, and you informed me we called you and no one called me I got sms to update the address but my address very clear, what kind of this service I'm really very
 upset from that and it will be the last time to order from you. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards </div>
<div dir="auto">Mohamed Reda Amin </div>
<div dir="auto">Mobile No. +971 52 731 6773 </div>
<div dir="auto">Address : Towers Rotana Hotel </div>
<div dir="auto">Makani No. 262 578 9638</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 26, 2022 8:09:37 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3944795] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Saint,</div>
<div dir="ltr">
<br>
Thank you for shopping with us.<br>
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We can understand your frustration here. Please be assured as we have now escalated this issue to our courier team. Our team is working on it. Once we will get any updates we will get back to you.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043312201260'>processed-73ffab94-297a-4976-9558-c632b01bdd67_llL1PUlw.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3944795